Bug 855670 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:879d0fb4968dcf99fa824773cd1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-09 16:13 EDT by Eleggua
Modified: 2013-08-01 15:29 EDT (History)
23 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 15:28:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-09-09 16:13 EDT, Eleggua
no flags Details
File: Xorg.0.log (45.00 KB, text/plain)
2012-09-09 16:13 EDT, Eleggua
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (381 bytes, text/plain)
2012-09-09 16:13 EDT, Eleggua
no flags Details

  None (edit)
Description Eleggua 2012-09-09 16:13:49 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.3-1.fc17.i686

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x4a) [0x80ac45a]
:1: /usr/lib/xorg/modules/input/synaptics_drv.so (0xb69e2000+0x2586) [0xb69e4586]
:2: /usr/lib/xorg/modules/input/synaptics_drv.so (0xb69e2000+0x3bc3) [0xb69e5bc3]
:3: /usr/lib/xorg/modules/input/synaptics_drv.so (0xb69e2000+0x6c61) [0xb69e8c61]
:4: /usr/bin/Xorg (0x8047000+0x82302) [0x80c9302]
:5: /usr/bin/Xorg (0x8047000+0xa8693) [0x80ef693]
:6: (vdso) (__kernel_sigreturn+0x0) [0xb77f8400]
:7: (vdso) (__kernel_vsyscall+0x10) [0xb77f8424]
:8: /lib/libc.so.6 (__select+0x2d) [0x444ebe5d]
:9: /usr/bin/Xorg (WaitForSomething+0x17c) [0x80a972c]
:10: /usr/bin/Xorg (0x8047000+0x30101) [0x8077101]
:11: /usr/bin/Xorg (0x8047000+0x1dce5) [0x8064ce5]
:12: /lib/libc.so.6 (__libc_start_main+0xf5) [0x44418635]
:13: /usr/bin/Xorg (0x8047000+0x1e029) [0x8065029]
Comment 1 Eleggua 2012-09-09 16:13:51 EDT
Created attachment 611276 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Eleggua 2012-09-09 16:13:53 EDT
Created attachment 611277 [details]
File: Xorg.0.log
Comment 3 Eleggua 2012-09-09 16:13:55 EDT
Created attachment 611278 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-10-18 17:46:57 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 5 mauro_661 2012-10-23 08:05:27 EDT
My mousepad just started working wrong. I dont know how it happened. I couldnt move the mouse. Instead, it rolled up or down, so I have to turn off the computer.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Martin 2012-11-11 14:28:30 EST
Running midnight commander in terminal and closing Midori web browser. Mouse stays locked in MC terminal windows and do not follow focus to other widows. 

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 omar 2012-12-01 20:45:26 EST
moving the cursor on the touchpad... the touchpad crashed and I had to reboot

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Marco Di Pietro 2012-12-04 04:31:34 EST
(In reply to comment #5)
> My mousepad just started working wrong. I dont know how it happened. I
> couldnt move the mouse. Instead, it rolled up or down, so I have to turn off
> the computer.
> 
> Package: xorg-x11-server-Xorg-1.12.3-2.fc17
> OS Release: Fedora release 17 (Beefy Miracle)

The same thing happened here
Comment 9 bugzilla 2012-12-15 17:20:09 EST
Open new tab in google chrome (version 23.0.1271.97)

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 bugzilla 2012-12-16 03:29:58 EST
On start system.

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Pavel 2012-12-18 00:50:09 EST
Update kernel

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 nathaniel 2013-01-04 17:22:35 EST
I cannot reproduce this problem, but it seems to happen when I run multiple programs.

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 JYundt 2013-03-22 09:10:18 EDT
Came back from system suspend?

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 14 f406496 2013-05-14 06:06:03 EDT
Description of problem:
jhfc

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-2.fc17

Additional info:
executable:     /usr/bin/Xorg
kernel:         3.8.11-100.fc17.i686

Truncated backtrace:
0: /usr/bin/Xorg (xorg_backtrace+0x4a) [0x80ac51a]
1: /usr/lib/xorg/modules/input/synaptics_drv.so (0xb6af0000+0x26a3) [0xb6af26a3]
2: /usr/lib/xorg/modules/input/synaptics_drv.so (0xb6af0000+0x3c03) [0xb6af3c03]
3: /usr/lib/xorg/modules/input/synaptics_drv.so (0xb6af0000+0x6d01) [0xb6af6d01]
4: /usr/bin/Xorg (0x8047000+0x82432) [0x80c9432]
5: /usr/bin/Xorg (0x8047000+0xa8803) [0x80ef803]
6: (vdso) (__kernel_sigreturn+0x0) [0xb7773400]
7: (vdso) (__kernel_vsyscall+0x10) [0xb7773424]
8: /lib/libc.so.6 (__select+0x2d) [0x4f30bebd]
9: /usr/bin/Xorg (WaitForSomething+0x17c) [0x80a97ec]
10: /usr/bin/Xorg (0x8047000+0x30151) [0x8077151]
11: /usr/bin/Xorg (0x8047000+0x1dce5) [0x8064ce5]
12: /lib/libc.so.6 (__libc_start_main+0xf5) [0x4f238635]
13: /usr/bin/Xorg (0x8047000+0x1e029) [0x8065029]
Comment 15 Fedora End Of Life 2013-07-04 03:24:15 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2013-08-01 15:29:10 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.